@charset "utf-8";

.sp{
    display: none !important;
}

html{
    font-size: 100%;
    scroll-behavior: smooth;
}

*{
    margin: 0px;
    padding: 0px;
}

#top{
    color: rgb(32, 27, 27);
    font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
    background: 
    url(../img/background1.png) no-repeat,
    url(../img/background2.png) no-repeat,
    url(../img/background-footer.png) no-repeat;
    
    background-position: 
    top,
    top 1980px  left 0px,
    bottom;
    cursor: url(../img/onsen-cursor.cur), auto;

}

a{
    text-decoration: none;
    color: rgb(32, 27, 27);
}

li{
    list-style: none;
}

.fadein {
    opacity: 0;
    transform : translate(0, 50px);
    transition : all 1500ms;
}
.fadein.scrollin{
    opacity: 1;
    transform: translate(0, 0);
}

/*-----------------------------
h2 
------------------------------*/
.sec-title{
    font-size: 2.2rem;
    margin-bottom: 50px;
    font-family: 'RocknRoll One', sans-serif;
    text-shadow: 5px 5px 4px #d1cfcf;
}

h2 img{
    width: 60px;
    margin-right: 18px;
    margin-bottom: -15px;
}
.buruburu-hover:hover{
    display: inline-block;
    animation: hurueru .1s  infinite;
}
@keyframes hurueru {
    0% {transform: translate(0px, 0px) rotateZ(0deg)}
    25% {transform: translate(2px, 2px) rotateZ(1deg)}
    50% {transform: translate(0px, 2px) rotateZ(0deg)}
    75% {transform: translate(2px, 0px) rotateZ(-1deg)}
    100% {transform: translate(0px, 0px) rotateZ(0deg)}
}


.wrapper{
    max-width: 980px;
    margin: 0 auto;
}

.container{
    text-align: center;
}


/*-----------------------------
header
------------------------------*/
#header{
    position: fixed;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 90px;
    transition: all 1s ease;
    z-index: 50;
}
#header:hover{
    background-color: #fff;
}

.logo{
    padding: 0 100px;
    
}
.logo img{
    width: 220px;
}

.head-info{
    font-size: 14px;
    margin-left: 7px;
}

.menu{
    display: flex;
    margin-right: 80px;
}
.menu li{
    font-size: 22px;
    font-weight: bold;
    font-family: 'RocknRoll One', sans-serif;
}
.menu a{
    padding: 30px;
    transition: all 1s ease;
}
.menu a:hover{
    color: #e83820;
    text-shadow:
    1px 0 0 #ffe207,
    0 1px 0 #ffe207,
    -1px 0 0 #ffe207,
    0 -1px 0 #ffe207
}


/*-----------------------------
メインビジュアル
------------------------------*/
#mainvisual{
    margin-bottom: 100px;
    padding-top: 90px;
}

.main-container{
    width: calc(100% - 250px);
    position: relative; 
}

.irifune50{
    margin-top: 20px;
    filter: drop-shadow(5px 5px 5px #b3b1ab);

}

.header-neko{
    filter: drop-shadow(5px 5px 5px #b3b1ab);
    z-index: 10;
}

/*-----------------------------
スライダー
------------------------------*/
.main_imgBox {
    height: 680px;
    overflow: hidden;
    position: relative; 
}

.main_img {
    z-index:5;
    opacity: 0;
    width: 100%;
    height: 680px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-animation: anime 24s 0s infinite;
    animation: anime 24s 0s infinite; 
}
.main_img:nth-of-type(2) {
    -webkit-animation-delay: 8s;
    animation-delay: 8s; 
}

.main_img:nth-of-type(3) {
    -webkit-animation-delay: 16s;
    animation-delay: 16s; 
}
@keyframes anime {
    0% {
          opacity: 0;
      }
      17% {
          opacity: 1;
      }
      33% {
          opacity: 1;
      }
      50% {
          opacity: 0;
          transform: scale(1.2) ;
           z-index:4;
      }
      100% { opacity: 0 }
}
  


/*-----------------------------
営業時間
------------------------------*/
.main-info{
    width: 100%;
    height: 80px;
    line-height: 80px;
    bottom: 0;
    left: 0;
    position: absolute;
    background: url(../img/main-info2.png);
    background-size: cover;
    z-index: 10;
    align-items: center;
}
.main-info_tel-tel{
    font-size: 26px;
    margin-right: 15px;
}
.main-info_tel{
    font-size: 30px;
    padding-top: 10px;
    margin: 0 30px 0 30px;
    font-family: 'RocknRoll One', sans-serif;
    font-weight: 500;
}

.main-info_time{
    font-size: 24px;
    font-weight: 500;
    margin: 0 30px 0 10px;
    font-family: 'RocknRoll One', sans-serif;
}

.main-info_date{
    font-size: 22px;
    margin-right: 40px;
    font-family: 'RocknRoll One', sans-serif;
}


.header-neko{
    position: absolute;
    top: 15%;
    right: 2%;
}
.irifune50{
    position: absolute;
    top: 30%;
    right: 4%;
}
.irifune50 img{
    width: 120px;
}

/*-----------------------------
お知らせ
------------------------------*/
#news{
    width: 100%;
    margin: 50px auto;
}

#news h2{
    border-bottom: solid 2px #000;
    display: inline-block;
}

#news ul{
    display: block;
    width: 650px;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.05em;
    margin: 0 auto;
}

#news li{
    border-bottom: 2px dotted #e83820;
    text-align: left;
    padding: 15px;
}
#news a{
    color:rgb(32, 27, 27);
    text-decoration:none;
}
#news time{
    display: inline-block;
    font-weight: bold;
    margin-right:40px;
}
#news p{
    color:#1e4b97;
    display: inline-block;
    text-decoration:underline;
}
#news .new::after{
    content:"NEW";
    color: #d10606;
    font-size: 1.1rem;
    border: 2px solid #d10606;
    border-radius: 5px;
    padding: 4px 8px;
    margin: 0 0 0 20px;
    display: inline-block;
    line-height: 1;
}

/*-----------------------------
浴室案内
------------------------------*/

#annai{
    padding: 100px 0;
    margin-bottom: 70px;

}
#annai h4{
    font-size: 30px;
    display: inline-block;
    padding: 2px 15px 5px 15px;
    font-family: 'RocknRoll One', sans-serif;
    position: relative;
}
h4:before{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    border-radius: 3px;
    content: '';
    background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
    background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
    background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
}
#annai p{
    font-weight: 500;
    font-size: 20px;
    margin-top: 20px;
}

#annai .annai-img{
    position: relative;
    height: 500px;
    margin-bottom: 50px;
}
.annai-img .yokushitu2D{
    position: absolute;
    top: 35%;
    left: 32%;
    filter: drop-shadow(5px 5px 5px #97958d);
}
.annai-img .fitnes{
    position: absolute;
    top: 64%;
    left: 9%;
    transition: all 0.5s;
    filter: drop-shadow(3px 3px 5px #97958d);
}
.annai-img .fitnes:hover{
    width: 350px;
    top: 58%;
    left: 0%;
    filter: drop-shadow(12px 12px 5px #97958d);

}
.annai-img .main-yu{
    position: absolute;
    top: 11.5%;
    left: 65%;
    transition: all 0.5s;
    filter: drop-shadow(3px 3px 5px #97958d);
}
.annai-img .main-yu:hover{
    width: 350px;
    top: 5.5%;
    left: 66%;
    filter: drop-shadow(12px 12px 5px #97958d);

}
.annai-img .mizuburo{
    position: absolute;
    top: 63%;
    left: 66%;
    transition: all 0.5s;
    filter: drop-shadow(3px 3px 5px #97958d);
}
.annai-img .mizuburo:hover{
    width: 350px;
    top: 60%;
    left: 67%;
    filter: drop-shadow(12px 12px 5px #97958d);
}
.annai-img .sauna{
    position: absolute;
    top: 11%;
    left: 9%;
    transition: all 0.5s;
    filter: drop-shadow(3px 3px 5px #97958d);
}
.annai-img .sauna:hover{
    width: 350px;
    top: 6%;
    left: 0%;
    filter: drop-shadow(12px 12px 5px #97958d);
}

/**案内リンクボタン**/
.annai-btn-shadow,.btn-shadow--color,
.annai-btn-shadow:before,.btn-shadow--color:before,
.annai-btn-shadow:after,.btn-shadow--color:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.annai-btn-shadow,.btn-shadow--color {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 50%;
}


.annai-btn-shadow {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #ffffff;
}

.annai-btn-shadow {
  padding: calc(1.5rem - 12px) 3rem 1.5rem;
  background: #fff;
}

.annai-btn-shadow:before {
  position: absolute;
  top: -6px;
  left: -6px;

  width: 100%;
  height: 100%;

  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  
  border: 3px solid rgb(77, 74, 74);
  
}

.annai-btn-shadow:hover {
  padding: calc(1.5rem - 6px) 3rem;
}

.annai-btn-shadow:hover:before {
  top: 0;
  left: 0;
}

.btn-shadow--color {
  border-radius: 10px;
  background: #ff644f;
}

.btn-shadow--color:before {
  border-radius: 10px;
}
/**ボタンここまで**/


/*-----------------------------
入浴料金
------------------------------*/

#ryokin{
    margin-bottom: 120px;
}

.ryokin-table-pc{
    background: url(../img/ryokin-back5.png) no-repeat;
    background-size: contain;
    height: 600px;
    display: flex;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
}

.table-content{
    display: inline-block;
    width: 900px;
    margin-top: 50px;
    font-size: 28px;
    font-weight: bold;
    margin-left: 50px;
    
}

.table-content td{
    padding: 7px;
    text-align: right;
    text-shadow:
    2px 0 0 rgb(255, 255, 255),
    0 2px 0 rgb(255, 255, 255),
    -2px 0 0 rgb(255, 255, 255),
    0 -2px 0 rgb(255, 255, 255)
}
.table-content2{
    display: inline-block;
    width: 900px;
    margin-top: 50px;
    font-size: 28px;
    font-weight: bold;
    padding-left: 50px;
}
.table-content2 td{
    padding: 7px;
    text-align: right;
    text-shadow:
    3px 0 0 rgb(255, 255, 255),
    0 3px 0 rgb(255, 255, 255),
    -3px 0 0 rgb(255, 255, 255),
    0 -3px 0 rgb(255, 255, 255)
}


/*-----------------------------
いりふね特徴
------------------------------*/

h3{
    font-size: 28px;
    padding-left: 10px;
    margin-bottom: 10px;
    padding-bottom: 7px;
    position: relative;
    font-family: 'RocknRoll One', sans-serif;

}
h3:before{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 90%;
    height: 5px;
    border-radius: 3px;
    content: '';
    background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
    background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
    background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
}
.box{
    margin-bottom: 20px;
}

.box-content{
    max-width: 1920px;
    margin: 0 auto;
    margin-bottom: 150px;
    text-align: left; 
}
.box-content p{
    padding: 10px 20px 20px 10px;
    font-size: 20px;
    letter-spacing: 0.05em;
    font-weight: 500;
}
.box-content .box {
    display: flex;
    padding: 20px;
    width: 980px;
}
.box-content .box img {
    margin: 0 20px 0 0;
    border: 3px solid rgb(238, 99, 19, 0.5);
    box-sizing: border-box;
    border-radius: 10px;
    box-shadow: 3px 3px 6px -2px rgb(197, 182, 182),
    3px 3px 8px rgba(255,255,255,0.8) inset;
}
.box-content .box:nth-child(even) {
    flex-direction: row-reverse;
}
.box-content .box:nth-child(even) .img {
    margin: 0 0 0 20px;
}
  
.box-content .text-box{
    width:calc(100% - 320px);
    position: relative;
}

/**特徴リンクボタン**/
.text-box .po-btn{
    display: inline-block;
    position: absolute;
    right: 40px;
    bottom: 10px;
}


.point-btn-shadow,.point-shadow--color,
.point-btn-shadow:before,.point-shadow--color:before,
.point-btn-shadow:after,.point-shadow--color:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.point-btn-shadow,.point-shadow--color {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 50%;
}


.point-btn-shadow {
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 1.2;
  position: relative;
  display: inline-block;
  padding: 0.8rem 1.5rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #3f3a3a;
  font-family: 'RocknRoll One', sans-serif;

}

.point-btn-shadow {
  padding: calc(1.2rem - 3px) 1.5rem 0.85rem;
  background: #fff;
}

.point-btn-shadow:before {
  position: absolute;
  top: -5px;
  left: -5px;
  width: 100%;
  height: 100%;
  content: "";
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  
  border: 2px solid #3f3a3a;
  
}

.point-btn-shadow:hover {
  padding: calc(1.2rem - 3px) 1.5rem;
}

.point-btn-shadow:hover:before {
  top: 0;
  left: 0;
}

.point-shadow--color {
  border-radius: 10px;
  background: #fceb75;
}

.point-shadow--color:before {
  border-radius: 10px;
}
/**ボタンここまで**/




/*-----------------------------
銭湯の心得
------------------------------*/

#manner{
    margin-bottom: 150px;
}
#manner .kokoroe-img{
    width: 980px;
}
#manner .list{
    display: flex;
    flex-wrap: wrap;
}
#manner .list li{
    width: 50%;
}


/*-----------------------------
アクセス情報
------------------------------*/

#access{
    margin-bottom: 150px;
}

.gaikan-area{
    margin-right: calc(50% - 49vw);
	margin-left: calc(50% - 49vw);
}
.gaikan-area img{
    display: block;
	width: 100%;
	height: auto;
}

.access-content{
    margin: 20px 0 40px 0;
    display: flex;
}
.access-info{
    width: 50%;
    margin-left: 50px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", sans-serif;
    font-weight: 500;
}
.access-info p{
    font-size: 22px;
    text-align: left;
    font-family: 'RocknRoll One', sans-serif;
    text-shadow:
    1px 0 0 rgb(255, 255, 255),
    0 1px 0 rgb(255, 255, 255),
    -1px 0 0 rgb(255, 255, 255),
    0 -1px 0 rgb(255, 255, 255)
}
.access-info .access-info1{
    font-size: 28px;
    font-weight: 500;
}
.access-info .access-info2{
    margin-bottom: 20px;
}
.access-info .access-info3{
    font-size: 28px;
    margin-bottom: 20px;
}
.access-info .access-info4{
    font-weight: 500;
}
.access-info .access-info5{
    margin-bottom: 20px;
}
.access-illust{
    width: 50%;
    position: relative;
}
.access-illust img{
    position: absolute;
    bottom: 20px;
    right: 20px;
    filter: drop-shadow(5px 5px 5px #b3b1ab);
}
.sns{
    margin-top: 24px;
}
.sns a{
    padding-right: 18px;
    font-size: 20px;
}

/*-----------------------------
footer
------------------------------*/

#footer{
    position: relative;
}
#footer p{
    text-align: center;
    margin-bottom: 50px;
    padding: 50px;
    font-size: 20px;
    font-weight: bold;
    font-family: 'RocknRoll One', sans-serif;

}
#footer .sleepneko{
    width: 300px;
    position: absolute;
    top: -100px;
    left: 40px;
    filter: drop-shadow(5px 5px 5px #b3b1ab);
}
.animation{
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-duration: 1.5s;
}
.keyframe1{
    animation-name: anim_v;
}

@keyframes anim_v {
    0% {
        transform: translate(0, 0px);
    }
    100% {
        transform: translate(0, -15px);
    }
}

/*-----------------------------
TOPへ戻る
------------------------------*/

#footer .re-top{
    position: relative;
    overflow: hidden;
}
#footer .back-top a{
    position: fixed;
    right:80px;
    bottom:0px;
    transition: 1s;
}
#footer .back-top img:nth-child(1){
    opacity: 0;
    position: absolute;
    top: -38%;
    right: -76%;
    transition: all 1s ease-in;
}
#footer .back-top a:hover img:nth-child(1){
    opacity: 1;
}


/*-----------------------------
ウェルカムページ
------------------------------*/
.start {
	background: rgb(255, 255, 255, 0.9);
	position: fixed;
	bottom: 0;
	left: 0;
    width: 100%;
    height: 100%;
	z-index: 9000;
}
.start img{
    position: fixed;
    bottom: 0%;
    left: 0%;
    z-index: 9001;
    width: 100%;
}
